.elementor-element[data-widget_type="uael-posts.card"] .uael-post__content-wrap {
	margin: 0 auto;
}
.elementor-element[data-widget_type="uael-posts.card"] .uael-post__inner-wrap {
	display: inline-block;
	width: 100%;
}
.elementor-element[data-widget_type="uael-posts.card"] .uael-post__content-wrap,
.elementor-element[data-widget_type="uael-posts.card"] .uael-post__thumbnail {
	position: relative;
}
.elementor-element[data-widget_type="uael-posts.card"].uael-post__separator-left .uael-post__separator {
	margin-right: auto;
}
.elementor-element[data-widget_type="uael-posts.card"].uael-post__separator-right .uael-post__separator {
	margin-left: auto;
}
.elementor-element[data-widget_type="uael-posts.card"].uael-post__separator-center .uael-post__separator {
	margin-right: auto;
	margin-left: auto;
}
.elementor-element[data-widget_type="uael-posts.card"].uael-post__link-complete-yes .uael-post__complete-box-overlay {
	z-index: 2;
}
.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__inner-wrap {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}
.uael-post__link-complete-yes.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__complete-box-overlay {
	z-index: 2;
}
.elementor-element[data-widget_type="uael-posts.feed"] .uael-post-grid {
	display: inline-block;
	width: 100%;
}
.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__terms {
	display: inline-block;
}
.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__content-wrap {
	-webkit-box-shadow: 0 1px 25px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 25px rgba(0, 0, 0, 0.05);
	z-index: 1;
}
.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__bg-wrap .uael-post__noimage .uael-post__content-wrap {
	width: 100%;
}
.elementor-element[data-widget_type="uael-posts.feed"].uael-post__separator-left .uael-post__separator {
	margin-right: auto;
}
.elementor-element[data-widget_type="uael-posts.feed"].uael-post__separator-right .uael-post__separator {
	margin-left: auto;
}
.elementor-element[data-widget_type="uael-posts.feed"].uael-post__separator-center .uael-post__separator {
	margin-right: auto;
	margin-left: auto;
}
.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__title {
	word-break: break-word;
}
@media (max-width: 767px) {
	.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__inner-wrap {
		display: block;
	}
	.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__content-wrap,
	.elementor-element[data-widget_type="uael-posts.feed"] .uael-post__thumbnail {
		width: 100% !important;
		margin: 0 !important;
	}
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__inner-wrap,
.elementor-element[data-widget_type="uael-posts.news"] .uael-post_structure-featured {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__inner-wrap {
	position: relative;
	height: 100%;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__bg-wrap {
	height: 100%;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__content-wrap,
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__thumbnail {
	width: 100%;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__content-wrap,
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__thumbnail {
	width: 50%;
	position: relative;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__noimage.uael-post__content-wrap {
	width: 100%;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__thumbnail img {
	height: 100%;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__content-wrap {
	margin-top: auto;
	margin-bottom: auto;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__thumbnail a,
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__thumbnail span {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-image-right .uael-post__inner-wrap {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	-moz-box-orient: horizontal;
	-moz-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper.uael-post-wrapper-featured,
.elementor-element[data-widget_type="uael-posts.news"] .uael-post_structure-featured .uael-post-grid__inner {
	width: 50%;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-grid__inner,
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-grid__inner .uael-post-wrapper:last-child .uael-post__bg-wrap {
	margin-bottom: 0;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__bg-wrap {
	display: block;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper.uael-post-wrapper-featured .uael-post__content-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__terms {
	font-size: 14px;
}
.uael-posts[data-skin="news"] .uael-post__terms {
	background-color: #818a91;
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__content-wrap {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.5)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.5) 100%);
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post_structure-featured > .uael-post-wrapper {
	width: 50%;
}
.elementor-element[data-widget_type="uael-posts.news"].uael-post__link-complete-yes .uael-post__complete-box-overlay {
	z-index: 2;
}
.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post__thumbnail a img,
.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post__thumbnail span img {
	display: none;
}
@media (max-width: 767px) {
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper.uael-post-wrapper-featured,
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post_structure-featured .uael-post-grid__inner {
		width: 100%;
	}
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__content-wrap,
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__thumbnail {
		width: 50%;
	}
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__noimage.uael-post__content-wrap {
		width: 100%;
	}
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post_structure-featured {
		display: block;
	}
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper.uael-post-wrapper-featured .uael-post__content-wrap {
		position: relative;
	}
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post__thumbnail a,
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post__thumbnail span {
		background-image: none;
		position: unset;
	}
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured,
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post__inner-wrap,
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post__thumbnail a img,
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post__thumbnail span img {
		display: block;
	}
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post-wrapper .uael-post__content-wrap,
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post-wrapper .uael-post__thumbnail,
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__content-wrap,
	.uael-post__news-stack-yes[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__thumbnail {
		width: 100%;
	}
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__content-wrap {
		width: 100%;
	}
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__thumbnail {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		-webkit-background-size: cover;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		overflow: hidden;
		text-align: center;
	}
	.elementor-element[data-widget_type="uael-posts.news"] .uael-post-wrapper-featured .uael-post__thumbnail img {
		position: absolute;
		width: auto;
		height: auto;
		min-width: 100%;
		max-width: none;
		left: 50%;
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		min-height: 100%;
	}
}
.elementor-element[data-widget_type="uael-posts.news"] .uael-post__thumbnail span {
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__bg-wrap {
	overflow: hidden;
}
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__terms {
	-webkit-border-radius: 99px;
	border-radius: 99px;
}
.uael-posts[data-skin="business"] .uael-post__terms {
	background-color: #818a91;
}
.uael-post__content-align-left .uael-post__gradient-separator {
	background: -webkit-gradient(linear, left top, right top, from(#818a91), to(#ffffff00));
	background: -webkit-linear-gradient(left, #818a91 0, #ffffff00 100%);
	background: linear-gradient(to right, #818a91 0, #ffffff00 100%);
}
.uael-post__content-align-center .uael-post__gradient-separator {
	background: -webkit-radial-gradient(#818a91 10%, #ffffff00 80%);
	background: radial-gradient(#818a91 10%, #ffffff00 80%);
}
.uael-post__content-align-right .uael-post__gradient-separator {
	background: -webkit-gradient(linear, right top, left top, from(#818a91), to(#ffffff00));
	background: -webkit-linear-gradient(right, #818a91 0, #ffffff00 100%);
	background: linear-gradient(to left, #818a91 0, #ffffff00 100%);
}
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__authorbox {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__authorbox-image img {
	display: inline;
	width: 40px;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	max-width: 100%;
}
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__authorbox-desc {
	line-height: 1.4;
	color: #a4a4a4;
}
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__authorbox-name,
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__authorbox-name a {
	font-weight: 700;
	line-height: 1.4;
}
.elementor-element[data-widget_type="uael-posts.business"].uael-post__content-align-left .uael-post__authorbox {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.elementor-element[data-widget_type="uael-posts.business"].uael-post__content-align-center .uael-post__authorbox {
	display: block;
	text-align: center;
}
.elementor-element[data-widget_type="uael-posts.business"].uael-post__content-align-right .uael-post__authorbox {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: right;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	-moz-box-orient: horizontal;
	-moz-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.elementor-element[data-widget_type="uael-posts.business"] .uael-post__separator {
	display: inline-block;
}
.uael-post__datebox {
	display: block;
	margin: 0 auto;
	padding: 10px;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.5;
	position: relative;
	background-color: #000;
	color: #fff;
	text-align: center;
}
.uael-post__datebox .uael-post__date-wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.uael-post__datebox span {
	display: block;
}
.elementor-element[data-widget_type="uael-posts.event"].uael-posts-thumbnail-ratio .uael-post__datebox:not(.uael-post__noimage) {
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.elementor-element[data-widget_type="uael-posts.event"].uael-posts-thumbnail-ratio .uael-post__thumbnail {
	overflow: visible;
}
.uael-posts-tabs-dropdown .uael-filters-dropdown {
	display: none;
}
.uael-post-grid__inner {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
.uael-post__link-complete-yes.elementor-element[data-widget_type="uael-posts.classic"] .uael-post-image-background .uael-post__complete-box-overlay {
	z-index: 99;
}
.uael-post__cta-fullwidth-yes .uael-post__read-more {
	width: 100%;
}
.uael-post__link-complete-yes .uael-post__bg-wrap {
	position: relative;
}
.uael-post__link-complete-yes .uael-post__complete-box-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.uael-post-wrapper {
	float: left;
	display: inline-block;
}
.uael-post-grid__inner {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.uael-post-grid__inner.uael-post-masonry {
	margin: 0;
	margin-left: -10px;
	margin-right: -10px;
	list-style: none outside;
	clear: both;
}
.elementor-global-widget .uael-post-grid__inner.uael-post-masonry {
	position: unset !important;
	height: auto !important;
}
.uael-listing__terms-link {
	color: inherit;
	text-decoration: none;
	font-size: inherit;
	line-height: inherit;
	font-style: inherit;
}
.uael-post-wrapper.uael-post-wrapper-featured {
	margin: 0;
}
.uael-post_structure-featured.uael-featured_post_structure-inline .uael-post__columns-6 .uael-post-wrapper-featured {
	width: 33.33;
}
.uael-post_structure-featured.uael-featured_post_structure-inline .uael-post__columns-5 .uael-post-wrapper-featured {
	width: 40%;
}
.uael-post_structure-featured.uael-featured_post_structure-inline .uael-post__columns-4 .uael-post-wrapper-featured {
	width: 50%;
}
.uael-post_structure-featured.uael-featured_post_structure-inline .uael-post__columns-3 .uael-post-wrapper-featured {
	width: 66.66%;
}
.uael-post_structure-featured.uael-featured_post_structure-inline .uael-post__columns-2 .uael-post-wrapper-featured {
	width: 50%;
}
.uael-post_structure-featured.uael-featured_post_structure-inline .uael-post__columns-1 .uael-post-wrapper-featured,
.uael-post_structure-featured.uael-featured_post_structure-stack .uael-post-wrapper-featured {
	width: 100%;
}
.uael-post-grid[data-equal-height="yes"] .slick-slide {
	margin-top: 10px;
}
.uael-filters-dropdown-button .fa-angle-down:before {
	content: "";
}
.uael-post__columns-8 .uael-post-wrapper {
	width: 12.5%;
}
.uael-post__columns-7 .uael-post-wrapper {
	width: 14.28%;
}
.uael-post__columns-6 .uael-post-wrapper {
	width: 16.66%;
}
.uael-post__columns-5 .uael-post-wrapper {
	width: 20%;
}
.uael-post__columns-4 .uael-post-wrapper {
	width: 25%;
}
.uael-post__columns-3 .uael-post-wrapper {
	width: 33.2%;
}
.uael-post__columns-2 .uael-post-wrapper {
	width: 50%;
}
.uael-post__columns-1 .uael-post-wrapper {
	width: 100%;
}
.uael-post__columns-1 .uael-post-wrapper:nth-child(n + 1):not(.slick-slide),
.uael-post__columns-2 .uael-post-wrapper:nth-child(2n + 1):not(.slick-slide),
.uael-post__columns-3 .uael-post-wrapper:nth-child(3n + 1):not(.slick-slide),
.uael-post__columns-4 .uael-post-wrapper:nth-child(4n + 1):not(.slick-slide),
.uael-post__columns-5 .uael-post-wrapper:nth-child(5n + 1):not(.slick-slide),
.uael-post__columns-6 .uael-post-wrapper:nth-child(6n + 1):not(.slick-slide),
.uael-post__columns-7 .uael-post-wrapper:nth-child(7n + 1):not(.slick-slide),
.uael-post__columns-8 .uael-post-wrapper:nth-child(8n + 1):not(.slick-slide) {
	clear: left;
}
.uael-post__columns-1 .uael-post-wrapper:nth-child(n):not(.slick-slide),
.uael-post__columns-2 .uael-post-wrapper:nth-child(2n):not(.slick-slide),
.uael-post__columns-3 .uael-post-wrapper:nth-child(3n):not(.slick-slide),
.uael-post__columns-4 .uael-post-wrapper:nth-child(4n):not(.slick-slide),
.uael-post__columns-5 .uael-post-wrapper:nth-child(5n):not(.slick-slide),
.uael-post__columns-6 .uael-post-wrapper:nth-child(6n):not(.slick-slide),
.uael-post__columns-7 .uael-post-wrapper:nth-child(7n):not(.slick-slide),
.uael-post__columns-8 .uael-post-wrapper:nth-child(8n):not(.slick-slide) {
	clear: right;
}
.uael-post__footer {
	margin-top: 30px;
}
.uael-post__header-filters {
	display: block;
	margin: 0;
	margin-bottom: 10px;
}
.uael-post__header-filter {
	display: inline-block;
	padding: 5px;
	cursor: pointer;
}
.uael-post__header-filters-wrap {
	margin-bottom: 20px;
}
.uael-post__thumbnail {
	overflow: hidden;
}
.uael-post-image-background .uael-post__thumbnail {
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	text-align: center;
	position: relative;
}
.uael-post-image-background .uael-post__thumbnail {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.uael-post-image-background .uael-post__thumbnail::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.uael-post__thumbnail img {
	width: 100%;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.uael-post-image-background .uael-post__thumbnail img {
	position: absolute;
	width: auto;
	height: auto;
	min-width: 100%;
	max-width: none;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	min-height: 100%;
}
.uael-post__bg-wrap {
	width: 100%;
	display: inline-block;
}
.uael-equal__height-yes .uael-post__bg-wrap {
	height: 100%;
}
.uael-post-image-background .uael-post__inner-wrap {
	position: relative;
	width: 100%;
}
.uael-equal__height-yes .uael-post-image-background .uael-post__inner-wrap {
	position: unset;
}
.uael-equal__height-yes .uael-post-image-background .uael-post__bg-wrap {
	position: relative;
	width: 100%;
}
.uael-post-image-background .uael-post__content-wrap {
	opacity: 1;
	position: relative;
	z-index: 10;
	overflow: hidden;
	width: 100%;
}
.uael-blog-terms-position-media .uael-post__terms {
	font-size: 12px;
	margin: 20px;
}
.uael-blog-terms-position-media:not(.uael-post-image-background) .uael-post__terms {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	max-width: 100%;
	word-break: break-word;
}
.uael-blog-terms-position-media:not(.uael-post-image-background) .uael-post__thumbnail {
	position: relative;
}
.uael-post__terms-wrap .uael-post__terms {
	margin: 0;
}
.uael-post__terms-wrap {
	margin-bottom: 10px;
}
.uael-post__meta-data {
	line-height: 1.3em;
	font-size: 12px;
}
.uael-post__meta-data span {
	line-height: 1.6em;
	display: inline;
}
.uael-post__meta-data svg {
	height: 20px;
	width: 20px;
	vertical-align: middle;
}
.uael-post__terms-meta a {
	display: inline-block;
}
.uael-blog-terms-position-body .uael-post-wrapper span.uael-post__terms {
	background: 0 0;
}
.uael-post__meta-data span i,
.uael-post__terms i {
	margin-right: 2px;
}
.uael-post-wrapper .uael-post__title a,
.uael-post__meta-data a {
	font-style: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	font-family: inherit;
	color: inherit;
}
.uael-grid-pagination a.page-numbers,
.uael-grid-pagination span.page-numbers.current {
	padding: 5px 10px;
	margin: 0 0 5px;
	display: inline-block;
}
.uael-post-grid__inner #infscr-loading {
	bottom: -80px;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.uael-post-grid__inner #infscr-loading img {
	margin-top: 10px;
	width: 10%;
}
#infscr-loading div {
	display: none;
}
.elementor-widget-uael-posts .uael-loader-overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.4);
	z-index: 2;
	content: "";
	height: 100%;
	width: 100%;
}
.elementor-widget-uael-posts .uael-loader:before {
	border: 3px solid #333;
	border-left-color: transparent;
	border-right-color: transparent;
}
.elementor-widget-uael-posts .uael-loader {
	z-index: 3;
}
.uael-infinite-load-more {
	background-color: #61ce70;
	color: #fff;
	cursor: pointer;
	padding: 10px 10px 10px 10px;
	display: inline-block;
}
.uael-post-inf-loader {
	display: none;
	margin: 0 auto;
	min-height: 58px;
	line-height: 58px;
	width: 160px;
	text-align: center;
}
.uael-post-inf-loader > div {
	width: 18px;
	height: 18px;
	background-color: #0085ba;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.uael-post-inf-loader .uael-post-loader-1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.uael-post-inf-loader .uael-post-loader-2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
	0%,
	100%,
	80% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes sk-bouncedelay {
	0%,
	100%,
	80% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@media (max-width: 1024px) {
	.uael-post__columns-tablet-1 .uael-post-wrapper {
		width: 100%;
	}
	.uael-post__columns-tablet-2 .uael-post-wrapper {
		width: 50%;
	}
	.uael-post__columns-tablet-3 .uael-post-wrapper {
		width: 33.2%;
	}
	.uael-post__columns-tablet-4 .uael-post-wrapper {
		width: 25%;
	}
	.uael-post__columns-tablet-5 .uael-post-wrapper {
		width: 20%;
	}
	.uael-post__columns-tablet-6 .uael-post-wrapper {
		width: 16.66%;
	}
	.uael-post__columns-tablet-7 .uael-post-wrapper {
		width: 14.28%;
	}
	.uael-post__columns-tablet-8 .uael-post-wrapper {
		width: 12.5%;
	}
	.uael-post__columns-tablet-1 .uael-post-wrapper:nth-child(n + 1):not(.slick-slide),
	.uael-post__columns-tablet-2 .uael-post-wrapper:nth-child(2n + 1):not(.slick-slide),
	.uael-post__columns-tablet-3 .uael-post-wrapper:nth-child(3n + 1):not(.slick-slide),
	.uael-post__columns-tablet-4 .uael-post-wrapper:nth-child(4n + 1):not(.slick-slide),
	.uael-post__columns-tablet-5 .uael-post-wrapper:nth-child(5n + 1):not(.slick-slide),
	.uael-post__columns-tablet-6 .uael-post-wrapper:nth-child(6n + 1):not(.slick-slide),
	.uael-post__columns-tablet-7 .uael-post-wrapper:nth-child(7n + 1):not(.slick-slide),
	.uael-post__columns-tablet-8 .uael-post-wrapper:nth-child(8n + 1):not(.slick-slide) {
		clear: left;
	}
	.uael-post__columns-tablet-1 .uael-post-wrapper:nth-child(n):not(.slick-slide),
	.uael-post__columns-tablet-2 .uael-post-wrapper:nth-child(2n):not(.slick-slide),
	.uael-post__columns-tablet-3 .uael-post-wrapper:nth-child(3n):not(.slick-slide),
	.uael-post__columns-tablet-4 .uael-post-wrapper:nth-child(4n):not(.slick-slide),
	.uael-post__columns-tablet-5 .uael-post-wrapper:nth-child(5n):not(.slick-slide),
	.uael-post__columns-tablet-6 .uael-post-wrapper:nth-child(6n):not(.slick-slide),
	.uael-post__columns-tablet-7 .uael-post-wrapper:nth-child(7n):not(.slick-slide),
	.uael-post__columns-tablet-8 .uael-post-wrapper:nth-child(8n):not(.slick-slide) {
		clear: right;
	}
	.uael-post_structure-featured.uael-featured_post_structure-inline .uael-post-grid__inner .uael-post-wrapper-featured,
	.uael-post_structure-featured.uael-featured_post_structure-stack .uael-post-wrapper-featured {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.uael-post__columns-mobile-1 .uael-post-wrapper {
		width: 100%;
	}
	.uael-post__columns-mobile-2 .uael-post-wrapper {
		width: 50%;
	}
	.uael-post__columns-mobile-3 .uael-post-wrapper {
		width: 33.2%;
	}
	.uael-post__columns-mobile-4 .uael-post-wrapper {
		width: 25%;
	}
	.uael-post__columns-mobile-5 .uael-post-wrapper {
		width: 20%;
	}
	.uael-post__columns-mobile-6 .uael-post-wrapper {
		width: 16.66%;
	}
	.uael-post__columns-mobile-7 .uael-post-wrapper {
		width: 14.28%;
	}
	.uael-post__columns-mobile-8 .uael-post-wrapper {
		width: 12.5%;
	}
	.uael-post__columns-mobile-1 .uael-post-wrapper:nth-child(n + 1):not(.slick-slide),
	.uael-post__columns-mobile-2 .uael-post-wrapper:nth-child(2n + 1):not(.slick-slide),
	.uael-post__columns-mobile-3 .uael-post-wrapper:nth-child(3n + 1):not(.slick-slide),
	.uael-post__columns-mobile-4 .uael-post-wrapper:nth-child(4n + 1):not(.slick-slide),
	.uael-post__columns-mobile-5 .uael-post-wrapper:nth-child(5n + 1):not(.slick-slide),
	.uael-post__columns-mobile-6 .uael-post-wrapper:nth-child(6n + 1):not(.slick-slide),
	.uael-post__columns-mobile-7 .uael-post-wrapper:nth-child(7n + 1):not(.slick-slide),
	.uael-post__columns-mobile-8 .uael-post-wrapper:nth-child(8n + 1):not(.slick-slide) {
		clear: left;
	}
	.uael-post__columns-mobile-1 .uael-post-wrapper:nth-child(n):not(.slick-slide),
	.uael-post__columns-mobile-2 .uael-post-wrapper:nth-child(2n):not(.slick-slide),
	.uael-post__columns-mobile-3 .uael-post-wrapper:nth-child(3n):not(.slick-slide),
	.uael-post__columns-mobile-4 .uael-post-wrapper:nth-child(4n):not(.slick-slide),
	.uael-post__columns-mobile-5 .uael-post-wrapper:nth-child(5n):not(.slick-slide),
	.uael-post__columns-mobile-6 .uael-post-wrapper:nth-child(6n):not(.slick-slide),
	.uael-post__columns-mobile-7 .uael-post-wrapper:nth-child(7n):not(.slick-slide),
	.uael-post__columns-mobile-8 .uael-post-wrapper:nth-child(8n):not(.slick-slide) {
		clear: right;
	}
	.uael-posts-tabs-dropdown .uael-filters-dropdown {
		display: block;
		position: relative;
		margin-bottom: 20px;
	}
	.uael-posts-tabs-dropdown .uael-filters-dropdown-button {
		background: #efefef;
		padding: 5px 15px 5px 15px;
		cursor: pointer;
		display: inline-block;
	}
	.uael-posts-tabs-dropdown ul.uael-filters-dropdown-list {
		display: none;
		list-style: none;
		position: absolute;
		margin: 0;
		top: 100%;
		background-color: #fff;
		background-color: rgba(255, 255, 255, 0.95);
		z-index: 9;
		border: 1px solid #ededed;
	}
	.uael-posts-tabs-dropdown .uael-post__header-filter {
		white-space: nowrap;
		display: block;
		background: #efefef;
		cursor: pointer;
		-webkit-transition: all 0.2s ease-in-out 0s;
		transition: all 0.2s ease-in-out 0s;
		border-style: none;
		margin: 0;
	}
	.uael-posts-tabs-dropdown .uael-filters-dropdown-button::after {
		content: "\f107";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		margin-left: 6px;
	}
	.uael-posts-tabs-dropdown .uael-post__header-filters {
		display: none;
	}
	.uael-posts-tabs-dropdown ul.uael-filters-dropdown-list.show-list {
		display: block;
	}
	.uael-posts-tabs-dropdown .uael-post__header-filter {
		padding: 5px 15px 5px 15px;
	}
	.uael-posts-tabs-dropdown ul.uael-filters-dropdown-list {
		left: 0;
		right: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.uael-post__filter-align-right .uael-posts-tabs-dropdown ul.uael-filters-dropdown-list {
		left: auto;
		right: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.uael-post__filter-align-left .uael-posts-tabs-dropdown ul.uael-filters-dropdown-list {
		left: 0;
		right: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.uael-post__filter-align-center .uael-posts-tabs-dropdown ul.uael-filters-dropdown-list {
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
.uael-posts-thumbnail-ratio .uael-post__thumbnail:not(.uael-post-wrapper__noimage) {
	position: relative;
}
.uael-posts-thumbnail-ratio .uael-post__thumbnail img {
	position: absolute;
	-o-object-fit: cover;
	object-fit: cover;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
}
.uael-post-grid .slick-slide img {
	width: 100%;
}
.uael-post-grid .slick-next,
.uael-post-grid .slick-next:focus,
.uael-post-grid .slick-next:hover,
.uael-post-grid .slick-prev,
.uael-post-grid .slick-prev:focus,
.uael-post-grid .slick-prev:hover {
	font-size: 0;
	line-height: 0;
	bottom: auto;
	position: absolute;
	top: 50%;
	display: block;
	width: auto;
	height: auto;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: #aaa;
	border-color: #aaa;
	outline: 0;
	background: 0 0;
}
.uael-post-grid .slick-next:before,
.uael-post-grid .slick-prev:before {
	font-size: 35px;
	line-height: 1;
	opacity: 0.75;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.uael-post-grid[data-equal-height="yes"] .uael-post__inner-wrap {
	display: inline-block;
	height: 100%;
}
.uael-post__arrow-outside .uael-post-grid .slick-prev {
	left: -45px;
	z-index: 1;
}
[dir="rtl"] .uael-post__arrow-outside .uael-post-grid .slick-prev {
	left: auto;
	right: -45px;
}
.uael-post-grid .slick-prev:before {
	content: "";
	font-size: 0;
	line-height: 0;
}
[dir="rtl"] .uael-post-grid .slick-prev:before {
	content: "";
	font-size: 0;
	line-height: 0;
}
.uael-post__arrow-outside .uael-post-grid .slick-next {
	right: -45px;
	z-index: 2;
}
[dir="rtl"] .uael-post__arrow-outside .uael-post-grid .slick-next {
	left: -45px;
	right: auto;
}
.uael-post-grid .slick-next:before {
	content: "";
	font-size: 0;
	line-height: 0;
}
[dir="rtl"] .uael-post-grid .slick-next:before {
	content: "";
	font-size: 0;
	line-height: 0;
}
.uael-post-grid .slick-next i,
.uael-post-grid .slick-next i:focus,
.uael-post-grid .slick-next i:hover,
.uael-post-grid .slick-prev i,
.uael-post-grid .slick-prev i:focus,
.uael-post-grid .slick-prev i:hover {
	font-size: 20px;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.uael-post-grid ul.slick-dots {
	padding-top: 0;
	display: block;
	position: absolute;
	margin: 0;
	left: 0;
	width: 100%;
	bottom: 0;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	text-align: center;
}
.uael-post-grid ul.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
.uael-post-grid ul.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: 0;
	background: 0 0;
}
.uael-post-grid ul.slick-dots li button:before {
	content: "\f111";
	font-family: "Font Awesome 5 Free";
	font-weight: 800;
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	text-align: center;
	opacity: 0.25;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.uael-post-grid ul.slick-dots li.slick-active button:before {
	opacity: 0.75;
	color: #000;
}
.uael-post__arrow-inside .uael-post-grid .slick-prev {
	left: 25px;
	z-index: 1;
}
[dir="rtl"] .uael-post__arrow-inside .uael-post-grid .slick-prev {
	left: auto;
	right: 25px;
}
.uael-post__arrow-inside .uael-post-grid .slick-next {
	right: 25px;
	z-index: 2;
}
[dir="rtl"] .uael-post__arrow-inside .uael-post-grid .slick-next {
	left: 25px;
	right: auto;
}
@media (max-width: 1024px) {
	.uael-post__arrow-outside .uael-post-grid .slick-prev {
		left: 15px;
		z-index: 1;
	}
	[dir="rtl"] .uael-post__arrow-outside .uael-post-grid .slick-prev {
		left: auto;
		right: 15px;
	}
	.uael-post__arrow-outside .uael-post-grid .slick-next {
		right: 15px;
		z-index: 2;
	}
	[dir="rtl"] .uael-post__arrow-outside .uael-post-grid .slick-next {
		left: 15px;
		right: auto;
	}
}

.elementor-element .uael-post__header-filters {
	text-align: center;
	padding-bottom: 15px;
	border: none;
	border-bottom: 0px solid #b7b7bf;
}

.elementor-element .uael-posts-tabs-dropdown .uael-filters-dropdown-button,
.elementor-element .uael-post__header-filter {
	border-radius: 50px 50px 50px 50px;
	color: var(--e-global-color-primary);
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-primary);
	border: none;
}
.elementor-element .uael-post__header-filter {
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.elementor-element .uael-post__header-filter:last-child {
	margin-right: 0;
}
.elementor-element .uael-post__thumbnail:hover img {
	transform: scale(1);
	opacity: 1;
}
.elementor-element.uael-post__link-complete-yes .uael-post-image-background .uael-post__complete-box-overlay:hover + .uael-post__inner-wrap .uael-post__thumbnail img {
	transform: translate(-50%, -50%) scale(1);
}
.elementor-element.uael-post__link-complete-yes .uael-post__complete-box-overlay:hover + .uael-post__inner-wrap .uael-post__thumbnail img {
	transform: scale(1);
	opacity: 1;
}
.elementor-element.uael-equal__height-yes .uael-post-image-background .uael-post__inner-wrap:hover img {
	transform: translate(-50%, -50%) scale(1);
	opacity: 1;
}
.elementor-element .uael-post-grid .uael-post-wrapper {
	padding-right: calc(20px / 2);
	padding-left: calc(20px / 2);
	margin-bottom: 20px;
}
.elementor-element .uael-post-grid .uael-post-grid__inner {
	margin-left: calc(-20px / 2);
	margin-right: calc(-20px / 2);
}
.elementor-element .uael-post__bg-wrap {
	background-color: var(--e-global-color-8bbc5e0);
}
.elementor-element .uael-post__content-wrap {
	padding: 10px 30px 30px 30px;
}
.elementor-element .uael-post-inf-loader > div {
	width: 18px;
	height: 18px;
}
body .uael-post__meta-data span,
.elementor-element .uael-post__title,
.elementor-element .uael-post__title a {
	color: var(--e-global-color-primary);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	display: block;
}
body .uael-post__meta-data span {
	text-transform: lowercase;
}
.elementor-element .uael-post__title:hover,
.elementor-element .uael-post__title a:hover {
	color: var(--e-global-color-secondary);
}
.elementor-element.uael-post__link-complete-yes .uael-post__complete-box-overlay:hover + .uael-post__inner-wrap .uael-post__title a {
	color: var(--e-global-color-secondary);
}
.elementor-element .uael-post__title {
	font-weight: 700;
	margin-bottom: 0px;
}
.elementor-element .uael-post__terms {
	padding: 5px 10px 5px 10px;
	right: auto;
	left: 0;
	color: var(--e-global-color-primary);
	background-color: #e4e4e4;
}
.elementor-element .uael-post__terms a:hover {
	color: var(--e-global-color-primary);
}
.elementor-element.uael-post__link-complete-yes .uael-post__complete-box-overlay:hover + .uael-post__inner-wrap .uael-post__terms a {
	color: var(--e-global-color-primary);
}
.elementor-element .uael-post__terms-wrap {
	margin-bottom: 20px;
}
.elementor-element .uael-post__excerpt {
	font-weight: 300;
	font-size: 18px !important;
	margin-top: 10px;
	text-align: center;
}
.elementor-element .uael-post__header-filter a {
	padding: 10px 15px;
	color: var(--e-global-color-primary);
	font-weight: bold;
	color: var(--e-global-color-primary);
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-primary);
	display: block;
	border-radius: 50px;
}
.elementor-element li.uael-post__header-filter.active a,
.elementor-element .uael-post__header-filter:hover a {
	background-color: var(--e-global-color-primary);
	color: #fff;
}
.elementor-element .uael-post__header-filter.uael-filters-dropdown-item a {
	border-radius: 0;
	padding: 5px 15px 5px 15px;
}
.elementor-element .uael-post__header-filter.uael-filters-dropdown-item {
	border: none;
}
.elementor-element .uael-posts-tabs-dropdown .uael-filters-dropdown .uael-post__header-filters {
	padding-bottom: 0px;
	border: 0px solid;
	padding: 0;
	left: 50%;
	display: none;
	transform: translateX(-50%);
}
@media (max-width: 767px) {
	.elementor-element .uael-posts-tabs-dropdown .uael-filters-dropdown {
		text-align: center;
	}
	.elementor-element .uael-posts-tabs-dropdown .uael-post__header-filter {
		border-radius: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	.elementor-element .uael-posts-tabs-dropdown .uael-post__header-filters {
		padding-bottom: 0px;
		border: 0px solid;
	}
} /* Start Custom Fonts CSS */
.uael-post__footer {
	display: none;
}
.status {
	display: none;
}
.uael-post__header:not(.yes) {
	display: none;
}

.uael-loader::before {
	content: "";
	background: 0 0 !important;
	width: 48px;
	height: 48px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-animation: uael-if-spin 575ms infinite linear;
	animation: uael-if-spin 575ms infinite linear;
	border: 3px solid #333;
	border-left-color: transparent;
	border-right-color: transparent;
}

.uael-loader {
	display: block;
	margin: 0 auto;
	min-height: 48px;
	line-height: 48px;
	width: 48px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 3;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.uael-loader-overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.4);
	z-index: 2;
	content: "";
	height: 100%;
	width: 100%;
}
.uael-post-inf-loader {
	display: none;
	margin: 0 auto;
	min-height: 58px;
	line-height: 58px;
	width: 160px;
	text-align: center;
	clear: both;
}
.elementor-element .uael-post-inf-loader > div {
	width: 18px;
	height: 18px;
}

.uael-post-inf-loader .uael-post-loader-1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.uael-post-inf-loader .uael-post-loader-1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.uael-post-inf-loader > div {
	width: 18px;
	height: 18px;
	background-color: #0085ba;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.uael-post-inf-loader > div {
	width: 18px;
	height: 18px;
	background-color: #0085ba;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.uael-posts[data-skin="event"] .uael-post-wrapper .uael-post__excerpt,
.uael-posts[data-skin="event"] .uael-post-wrapper .uael-post__title a {
	text-align: left;
}
